[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# THintWindow.IsHintMsg

Indicates if the specified message is relevant to a hint window display.

## Declaration

Source position: forms.pp line 1027

`public function THintWindow.IsHintMsg(`
`Msg: TMsg`
`):Boolean; virtual;`

## Arguments

`Msg` |  | TMsg instance with the message examined in the method.

## Function result

True if the message is used for hint windows, False for all other messages.

## Description

IsHintMsg is a Boolean function used to determine if the message instance in Msg is recognized in THintWindow.

Remark: | Not used in the current LCL implementation.

## See also

TMsg |  |